.component-card {
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  border: none;
  margin: 0;
}
.with-img {
  top: 18%;
  box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.15);
  border-radius: 10px;
  border: none;
}
